<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s05 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
		</section>

		<table border="1">
			<thead>
				<tr>
					<th colspan="1">Package</th>
					<th colspan="1">Price</th>
					<th colspan="1">Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifiations.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">
				<label for="First_Name">First Name:</label><br>
				<input type="text" name="First_Name" id="First_Name" required><br>
				
				<label for="Last_Name">Last Name:</label><br>
				<input type="text" name="Last_Name" id="Last_Name" required><br>

				<label for="Email">Email:</label><br>
				<input type="Email" name="Email" id="Email" required><br>

				<label for="Contact_Number">Contact Number:</label><br>
				<input type="text" name="Contact_Number" id="Contact_Number" required><br>

				<label for="Service_Type">Service Type:</label><br>
				<select name="Service_Type" id="Service_Type">
					<option value="Front_End_Developer">Front End Developer</option>
					<option value="Back_End_Developer">Back End Developer</option>
					<option value="Full_Stack_Developer">Full Stack Developer</option>
				</select><br>

				<label>Preferred Contact</label><br>
				<input type="checkbox" name="role1" id="role1" value="Email">
				<label for="role1">Email</label><br>
				<input type="checkbox" name="role2" id="role2" value="Phone_Package:">
				<label for="role2">Phone Package:</label><br>

				<input type="radio" name="Preferred_Contact" id="user_type1" value="Basic">
				<label for="user_type1">Basic</label><br>

				<input type="radio" name="Preferred_Contact" id="user_type2" value="Premium">
				<label for="user_type2">Premium</label><br>


				<label for="Message">Message:</label><br>

				<textarea name="Message" id="Message" rows="8"></textarea><br>

				<button type="Send_inquirt">Send inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>


	</main>

</body>
</html>